.img-cntt-col-5 img {
    width: 90%;
    margin-bottom: 30px;
 }

 #footer{
    padding-top: 40px;
 }
 .img-cntt-col-5{
    width: 50%;
 }
 .img-cntt-col-10 {
    margin: auto;
    margin-bottom: 40px;
 }
 .image-container02 {
    display: flex;
    flex-wrap: wrap;
    margin-top: 35px;
    margin-bottom: 40px;
    padding-top: 40px;
    border-radius: 3px;
 }
 .img-cntt-col-10 img {
    width: 100%;
 }
 .image-container02 img {
    box-shadow: rgb(0 0 0 / 19%) 0px 10px 20px, rgb(0 0 0 / 23%) 0px 6px 6px;
 }
 #header02{
    background-color: #ece8e0;
 }
 #header02 img{
    width: 65%;
    margin: auto;
 }

 .image-container {
       display: flex;
       flex-wrap: wrap;
       margin-top: 35px;
       margin-bottom: 40px;
       background-color: #1b9f9c1f;
       padding-top: 40px;
       border-radius: 3px;
    }
    .journalist-reports span {
       color: #1b9f9c;
       font-weight: 500;
    }
    .head-reports {
       color: #333333 !important;
       text-align: left;
       margin-bottom: 31px;
       font-weight: 500;
    }
    .journalist-reports {
    margin-top: 14px;
    margin-bottom: 55px;
    font-size: 18px;
    font-weight: 500 !important;
    color: #747474;
    text-align: left;
 }
 h3{
    font-size: 23px;
    font-weight: 600;
    color: #49443e;
    margin-bottom: 35px;
    margin-top: 60px;
    text-align: left;
 }
